/* Author: Louis Manges Corporate Web Team */

.section.personalized #homezone1 {margin-top:250px!important;}
.section.visual-split .wrapper .visual-copy .links a.inverted span {background-image:none!important;}
.filter-container .filter-set .filters {padding:0px!important;}
.section.hero .background.bg-image {height:445px!important;min-height:445px!important;}

.deepteal {background-color:#3C5C73; }
.deepteal p {color:#FFF!important;}
.footer-disc .disc p {color:#fff;}
/* -- Vertical Content Component -- */
.LftColIcon {float: left;width: 20%;margin: 0 0 50px;text-align:center;}
.RhtColContent {float: right;width: 80%;text-align: left;margin: 0 0 10px;margin-bottom: 50px;}
@media screen and (max-width:420px){.LftColIcon {float:none;width:100%;margin-bottom: 0px;} .RhtColContent{float:none;width:100%;margin-bottom: 20px;}}

/* -- Start Changes to Components -- */
    h1, h1 a {color:#006aec;font-size:38pt;font-weight: 200;}
    a.button {text-transform: none!important;font-family:"Nunito Sans"!important;font-weight: 600!important}
    .section.visual-split.neutral2 .wrapper .visual-copy .links a.inverted, 
    .section.segments.neutral1 .segment-list .segment a.button.inverted,
    .section.visual-split .wrapper .visual-copy .links a.inverted {border:hidden!important;}
    a.button.primary span {font-size: 12pt!important}
    .section.segments .segment-list .segment h3.title a span, .section.segments .segment-list .segment h3.title span {font-weight: 200!important}
    .section.segments.neutral1 .segment-list .segment a.button.inverted span {font-size:12pt!important}
    .section.visual-split .wrapper .visual-copy .links a.button {padding-left: 0 !important;}
    .section.social-footer {margin-top:  -1px !important;}
    .user-feedback {display: none!important;}
    .section.visual-split .wrapper .visual-copy {padding:30px 30px 70px!important;}
    .promoWide {width: 80%; margin: auto; text-align: left;}
    .promoWideLft {float:left;width:20%;padding:0 5px 60px 0;}
    .promoWideRht {float:right;width:80%;padding-bottom:60px;}
    @media screen and (max-width:51.25em){.promoWideLft{float:none;width:100%;padding:0 0 10px 0;}.promoWideRht{float:none;width:100%;padding-bottom:20px;}}
    .homePromo2Ceros {position: relative; width: auto; padding: 0px 0px 0%; height: 0px; top: 0px; left: 0px; bottom: 0px; right: 0px; margin: -150px 0px -50px -60px; border: 0px none;}
    #homePromo2Ceros {position: absolute; top: 0px; left: 0px; bottom: 0px; right: 0px; margin: 0px; padding: 0px; border: 0px none; height: 720px; width: 1200px;}
/* -- End Changes to Components -- */
/* Updated 2/25/2021 - L Manges - Blog Listing Item Box Width Fix */
    .section.listing.feed .listing-wrapper .feed-container article {width: 100%;}
/* Update 2/22/2021 by L Manges - Fix for embedding full width contact */
    .contact-embedded.full-width.section.segments .segment-list .segment {width:40%!important;}
    .contact-embedded.full-width.section.segments .section-intro {text-align:left;}
    .content-embedded .section-intro {text-align:left;}
    .open-html .section.visual-split .wrapper .visual-copy {padding: 30px 30px 0px 30px!important;}
.section.hero .background .centered {text-align:left!important;margin-top:380px!important;margin-left:-260px!important;}
.section.hero.bu-hub .background .centered h1 {font-size:55px!important;font-weight:bold!important;}
.section.hero.bu-hub .background .centered h2.description {font-size:20px!important;font-weight:bold!important;}
.header.hero .navbar .navbar-header a {background-image: url(/uploadedImages/McKesson/Content/ontada_logo_positive.png);}
@media screen and (max-width:51.25em){.section.hero .background.bg-image{background-position:left center;}}
.responsive-iframe.iframe-half {float:right;}
.cerosBox {min-height: 320px;top: 0;margin: 0px;padding: 0px;position: inherit;bottom: 0px;right: 0px;left: 0;border: 0px none;}
.cerosBoxLt {float:left;width:50%;min-height:340px;top:-65px;margin:0px;padding:0px;position: relative; bottom: 0px; right: 0px; left:-45px; border: 0px none;}
.cerosBoxRt {float:right;width:50%;margin:0px;padding:0px 0px 0px 25px;text-align:left;}
.cerosBoxRt h3 .blue {color:#007CC1!important;}
.cerosBoxRt p {}
@media screen and (max-width:51.25em){.cerosBoxLt {float:none;width:100%;min-height:305px;top:-150px;clear:both} .cerosBoxRt{float:none;width:100%;min-height:305px;top:0px;clear:both}}
.taxonomy-listing h2 {display:none!important;}
.floatBoxRightNoOutline {float:right;width:50%;padding:10px 20px 10px;text-align:left;}
@media screen and (max-width:41.625em){.floatBoxRightNoOutline{float:none;padding:0!important;width:100%;margin:0!important;clear:both}}


/* Careers page Updated 3/22/21 - L Manges - Custon CSS for first promo moved from CMS Content area */
    .root.careers div#ctl00_ctl00_ContentPlaceHolder1_ContentMain_DZone1Col1_uxColumnDisplay_ctl00_uxControlColumn_ctl01_uxWidgetHost_uxUpdatePanel .promo1Wrapper {min-height: 520px; background: url('/uploadedImages/Ontada/Content/Careers/Pivotal Profound Purposeful.png') right top no-repeat;}
    .root.careers div#ctl00_ctl00_ContentPlaceHolder1_ContentMain_DZone1Col1_uxColumnDisplay_ctl00_uxControlColumn_ctl01_uxWidgetHost_uxUpdatePanel .promo1Left {margin: 0px 40% 0px 5%; text-align: left; padding-top: 10%;}
/* Company page Updated 3/22/21 - L Manges - Custon CSS moved from CMS Content area */
    .root.company .section.hero .section-intro {max-width:600px;margin-top:225px!important;margin-left:50%}
    .root.company .section.hero .background.bg-image {height:897px!important;min-height:897px!important;}
    .root.company .section.hero .section-intro h1, .section.hero .section-intro h2 {max-width:90%!important;}
    @media screen and (max-width: 48em) {.root.company .section.hero .section-intro {margin-top:100px!important;margin-left:0px;} .root.company .section.hero .background.bg-image{height: auto !important;min-height: auto !important;background-image:none!important;background-color:#ebe9e2!important;}}
    .root.company .background.bg-image {background-color:#F6F6F6!important;}
/* Contact Us page Updated 3/18/21 - L Manges - Custon CSS moved from CMS Content area */
    .root.contact-us .section {padding-top:0px;}
    .root.contact-us .section-intro {display:none;}
    .root.contact-us .section.main-content.no-top-padding {background-color:#ebe9e2;}
    .root.contact-us .section.half-padding {padding:0px!important;}
    .root.contact-us .open-html.full .contact-information {width: 48%;float: left;clear: both;padding: 100px 0px 0px 50px;} 
    .root.contact-us #formPlaceholder {border:1px solid #d0cdc7;}
    @media screen and (max-width: 48em) {.root.contact-us .open-html.full .contact-information {width: 90%;}}
    @media screen and (max-width: 41.6875em) {.root.contact-us .open-html.full .contact-information {padding-left: 20px;}}
/* Life Sciences Solutions page Updated 3/22/21 - L Manges - Custon CSS moved from CMS Content area */
    .root.life-sciences-solutions .background.bg-image {background-color:#F6F6F6!important;}
    .life-sciences-solutions .open-html .segment-list .segment .button.secondary {margin-top: 25px;border:none;background-color: #ff5b42!important;color: #fff!important;}
    .life-sciences-solutions .open-html .segment-list .segment .button.secondary span {background-image:none!important;}
    .life-sciences-solutions .open-html .segment-list .segment .button.secondary {height:auto!important;width:auto!important;}
    .life-sciences-solutions .section.visual-split.promo-embedded .wrapper {height: 445px;}
/* Life Sciences Solutions Market Insights page Updated 3/29/21 - L Manges - Custon CSS */
    .life-sciences-solutions.market-insights .section.main-content .contact-embedded {border:none;margin-top:25px;margin-bottom:0px!important;}
    .life-sciences-solutions.market-insights .section.main-content .contact-embedded.full-width.section.segments .segment-list .segment {float: left;margin-left:10%;}
    .life-sciences-solutions.market-insights .open-html .section-intro h2 {color: rgb(0,106,236);}
/* Providers Solutions page Updated 3/24/21 - L Manges - Custon CSS  */
    .providers-solutions .open-html .segment-list .segment .button.secondary {margin-top: 25px;border:none;background-color: #ff5b42!important;color: #fff!important;}
    .providers-solutions .open-html .segment-list .segment .button.secondary span {background-image:none!important;}
    .providers-solutions .open-html .section-intro h2 {color:rgb(0,106,236);}
    .providers-solutions .section .contact-embedded {border:none;margin-top:25px;margin-bottom:0px!important;}
    .providers-solutions .section.tab-system .tab-container .content .inner .quick-links {margin-top:0pc;}
/* Providers Solutions Contact Us page Updated 3/18/21 - L Manges - Custon CSS  */
    .providers-solutions.contact-technology-solutions .section {padding-top:0px;}
    .providers-solutions.contact-technology-solutions .section-intro {display:none;}
    .providers-solutions.contact-technology-solutions .section.main-content.no-top-padding {background-color:#ebe9e2;}
    .providers-solutions.contact-technology-solutions .section.half-padding {padding:0px!important;}
/* Providers Solutions sub pages Updated 3/11/2021 - L Manges - Custon CSS  */
    .providers-solutions .background.bg-image {background-color:#F6F6F6!important;}
    .providers-solutions.iknowmed h1, .providers-solutions.my-care-plus h1, .providers-solutions.clear-value-plus h1, .providers-solutions.practice-insights h1 {color:#1E394E;font-weight:600;}
    .providers-solutions.iknowmed h1 sup, .providers-solutions.my-care-plus h1 sup, .providers-solutions.clear-value-plus h1 sup, .providers-solutions.practice-insights h1 sup{top:-15px;}
    .providers-solutions.iknowmed .section.main-content, .providers-solutions.my-care-plus .section.main-content, .providers-solutions.clear-value-plus .section.main-content, .providers-solutions.practice-insights .section.main-content {padding:50px 0 0;}
    .providers-solutions.iknowmed .section.main-content .contact-embedded, 
    .providers-solutions.my-care-plus .section.main-content .contact-embedded, 
    .providers-solutions.clear-value-plus .section.main-content .contact-embedded, 
    .providers-solutions.practice-insights .section.main-content .contact-embedded {border:none;margin-top:25px;margin-bottom:0px!important;}
    #ctl00_ctl00_ContentPlaceHolder1_ContentMain_DropZoneMain_uxUpdatePanel .section-intro {text-align:left;}
    #ctl00_ctl00_ContentPlaceHolder1_ContentMain_DropZoneMain_uxUpdatePanel .section-intro h2 {color:rgb(0,106,236);}
    #ctl00_ctl00_ContentPlaceHolder1_ContentMain_DropZoneMain_uxUpdatePanel .segment-list .segment .button.secondary {margin-top: 25px;border:none;background-color: #ff5b42;color: #fff!important;}
    #ctl00_ctl00_ContentPlaceHolder1_ContentMain_DropZoneMain_uxUpdatePanel .segment-list .segment .button.secondary span {background-image:none!important;}

/*********** TEMP MARKETO FORM CSS ***********/
.mktoForm * {font-family: "Nunito Sans", sans-serif !important;font-weight: 400;}
form.mktoForm label.mktoLabel, .mktoCheckboxList > label {color: #1E394E !important;}
form.mktoForm .mktoFieldWrap input[type=text], 
form.mktoForm .mktoFieldWrap input[type=email], 
form.mktoForm .mktoFieldWrap input[type=tel], 
form.mktoForm .mktoFieldWrap select, 
form.mktoForm .mktoFieldWrap textarea {color: #1E394E !important;}
form.mktoForm {height: 100%;padding: 10px 30px 30px 30px;}
form.mktoForm {width: 100% !important;}
form.mktoForm .mktoFormCol {width: 100% !important;}
form.mktoForm .mktoAsterix {display: none !important;}
form.mktoForm label.mktoLabel, .mktoCheckboxList > label {
  color: #333333;
  font-family: 'AG Book Pro Regular';
  font-size: 15px;
  font-weight: normal !important;
  width: 100% !important;
  margin-bottom: 8px;
}
form.mktoForm label.mktoLabel, .mktoCheckboxList > label.mktoLabel[for='SubscribeToAll'] {width: auto !important;}
form.mktoForm .mktoFieldWrap {width: 100% !important;}
form.mktoForm .mktoFieldWrap .mktoOffset {width: 40px !important;}
form.mktoForm .mktoFieldWrap input[type=text], form.mktoForm .mktoFieldWrap input[type=email], form.mktoForm .mktoFieldWrap input[type=tel], form.mktoForm .mktoFieldWrap select, form.mktoForm .mktoFieldWrap textarea {
  width: 100% !important;
  min-width: 200px;
  background: #ffffff !important;
  height: 35px !important;
  border: #dedede solid 1px !important;
  color: #333333;
  font-family: 'AG Book Pro Regular';
  font-size: 15px;
  padding: 0 15px;
}
form.mktoForm .mktoFieldWrap textarea {width: 100%;height: 50px !important;padding: 10px 15px;}
form.mktoForm .mktoButtonRow {margin-top: 20px !important;display: block;}
form.mktoForm .mktoButtonRow .mktoButtonWrap {margin: 0 !important;}
.mktoForm .mktoRadioList > label, .mktoForm .mktoCheckboxList > label {margin-top: 0 !important;line-height: 14px !important;}

form.mktoForm .mktoButtonWrap button[type='submit'] {
  background: url(/uploadedImages/Ontada/Content/Contact_Us/right-arrow-40x11.png) right no-repeat !important;
  background-color: #FC5E41 !important;
  cursor: pointer !important;
  display: inline-block !important;
  font-size: 14px !important;
  line-height: 14px !important;
  color: #fff !important;
  font-family: "AG Book Pro Regular" !important;
  letter-spacing: .1em !important;
  text-transform: uppercase !important;
  box-shadow: none !important;
  border-radius: 0 !important;
  border: 0 !important;
  padding: 15px 60px 15px 25px !important;
  margin: 0 !important;
}
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover {border: none;}
.mktoFieldDescriptor.mktoFormCol {margin-bottom: 5px !important;}
.first-block, .thank-you-block {margin-top: 50px;}
.hide-mobile {display: block;}
.show-mobile {display: none;}

@media screen and (max-width: 950px) {
    .hide-mobile {display: none;}
    .show-mobile {display: block;}
    .row-content > .text-col {width: 100%;margin-right: 0;}
    .row-content > .form-col {width: 100%;margin-left: 0;}
    .mktoForm .mktoFormRow {clear: none;}
    .mktoForm .mktoClear {clear: none;}
    .mktoForm .mktoButtonRow {clear: both;}
}
@media screen and (max-width: 640px) {
    .mktoForm .mktoFormRow {clear: none;}
    .mktoForm .mktoClear {clear: none;}
    .mktoForm .mktoButtonRow {clear: both;}
    .row-content > .text-col .internal-col {width: calc(100% - 60px);}
    .row-content > .text-col .internal-col.margin {margin-top: 0;}
    .row-content > .text-col .internal-col:first-child {margin-top: 50px;}
    form.mktoForm .mktoButtonWrap button[type='submit'] {
    background: url(/uploadedImages/Ontada/Content/Contact_Us/right-arrow-40x11.png) right no-repeat !important;
    background-color: #FC5E41 !important;
    background-size: 40px 11px !important;
    cursor: pointer !important;
    display: inline-block !important;
    font-size: 14px !important;
    line-height: 19px !important;
    color: #fff !important;
    font-family: "AG Book Pro Regular" !important;
    letter-spacing: .1em !important;
    text-transform: uppercase !important;
    box-shadow: none !important;
    border-radius: 0 !important;
    border: 0 !important;
    padding: 15px 50px 15px 15px !important;
    margin: 0 !important;
    }
}
@media screen and (max-width: 420px) {
    form.mktoForm .mktoFormCol {width: 100% !important;}
    form.mktoForm {width: 100%;}
}
.thank-you-block h2 {
  font-family: "AG Book Pro Light";
  font-size: 28px;
  line-height: 36px;
  color: #008000;
  text-align: center;
  margin-bottom: 30px;
}
.thank-you-block span {
  font-family: 'AG Book Pro Regular';
  color: #383838;
  font-size: 15px;
  line-height: 23px;
}
.thank-you-block p {margin-bottom: 20px;}
.thank-you-block ul {list-style: disc;}
.thank-you-block ul li {margin-bottom: 15px;}
div.mktoCheckboxList {width: auto !important;}
.mktoGutter {display: none;}

.form-col {float: left;width: 100%;margin: 0px;}
.form-col > .tab-block > .buttons {height: 40px;}
.form-col > .tab-block > .buttons > .left,
.form-col > .tab-block > .buttons > .right {
  float: left;
  text-align: center;
  width: calc(50% - 0px);
  padding: 10px 0 11px 0;
  border-bottom: 1px solid #d0cdc7;
  background: #eeebe4;
  font-family: "AG Book Pro Regular";
  font-size: 17px;
  line-height: 25px;
  color: #2579CA;
  cursor: pointer;
}
.form-col > .tab-block > .buttons > .left span,
.form-col > .tab-block > .buttons > .right span {font-family: "AG Book Pro Regular";font-size: 17px;}
.form-col > .tab-block > .buttons > .left.active,
.form-col > .tab-block > .buttons > .right.active {
  font-size: 17px;
  line-height: 25px;
  background: #f8f5f0;
  border-bottom: none;
  padding-bottom: 13px;
  color: #000;
}
.form-col > .tab-block > .buttons > .left.active {border-right: 1px solid #d0cdc7;border-bottom:none;}
.form-col > .tab-block > .buttons > .right.active {border-left: 1px solid #d0cdc7;border-bottom:none;}
.form-col > .tab-block > .left-tab-content > hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #dadada;
}
.form-col > .tab-block > .left-tab-content {display: none;}
.form-col > .tab-block > .right-tab-content {display: none;padding: 30px 20px;}
.form-col > .tab-block > .left-tab-content.active,
.form-col > .tab-block > .right-tab-content.active {display: block;background: #f8f5f0;}
.form-col > .tab-block > .left-tab-content > .by-phone:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.form-col > .tab-block > .left-tab-content > .by-phone h6 {
  font-family: "AG Book Pro Regular";
  font-size: 16px;
  line-height: 24px;
  display: inline-block;
  vertical-align: middle;
}
.form-col > .tab-block > .left-tab-content > .by-phone .round {
  background: #005082;
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 15px;
  text-align: center;
}
.form-col > .tab-block > .left-tab-content > .by-phone .round img {width: auto;height: 30px;padding-top: 9px;}
.form-col > .tab-block > .left-tab-content > .by-phone span,
.form-col > .tab-block > .left-tab-content > .by-phone a {
  display: block;
  width: 100%;
  font-family: 'AG Book Pro Regular';
  font-size: 15px;
  line-height: 23px;
  color: #333333;
  text-decoration: none;
}
.form-col > .tab-block > .left-tab-content > .by-phone a {color: #2579ca;}
.form-col > .tab-block > .left-tab-content > .by-phone span:first-child {margin-top: 35px;}
.form-col > .tab-block > .left-tab-content > .by-phone span {margin-top: 30px;}
.form-col > .tab-block > .right-tab-content h4 {
  font-family: 'AG Book Pro Light';
  font-size: 24px;
  font-weight: 400;
  line-height: 34px;
  color: #333333;
  margin-bottom: 10px;
}
.form-col > .tab-block > .right-tab-content h5 {
  font-family: 'AG Book Pro Light';
  font-size: 20px;
  line-height: 28px;
  color: #333333;
  margin-bottom: 10px;
}
.form-col > .tab-block > .right-tab-content p a {
  font-family: 'AG Book Pro Medium';
  font-size: 15px;
  line-height: 23px;
  display: inline;
}
.form-col > .tab-block > .right-tab-content p.subtitle {margin-bottom: 30px;}
.form-col > .tab-block > .right-tab-content p,
.form-col > .tab-block > .right-tab-content span,
.form-col > .tab-block > .right-tab-content a:not(.button) {
  width: 100%;
  font-family: 'AG Book Pro Regular';
  font-size: 15px;
  line-height: 23px;
  color: #333333;
  text-decoration: none;
}
.form-col > .tab-block > .right-tab-content ul li {list-style: disc inside;}
.form-col > .tab-block > .right-tab-content a:not(.button) {color: #2579ca;}
.form-col > .tab-block > .right-tab-content hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #dadada;
}
.form-col > .tab-block > .right-tab-content .second-block {margin-top: 50px;}
.form-col > .tab-block > .right-tab-content .second-block h4 {margin-bottom: 30px;}
.form-col > .tab-block > .right-tab-content .second-block a {margin-bottom: 25px;}
.form-col > .tab-block > .right-tab-content .third-block h6 {
  font-family: 'AG Book Pro Medium';
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 15px;
}
.MrKFormContentLeft {width: 58%; float: left;margin:50px 0 20px;}
.MrKFormContentRight {width: 40%; float: right;margin-top:50px;background-color:#f8f5f0; border:solid #d0cdc7 1px;padding:0px;}
.MrKFormContentLeft h3 {color: #1E394E;font-size: 36px;line-height: 44px;}
.MrKFormForm {padding:0;}
@media screen and (max-width:1024px){.MrKFormContentLeft {width: 100%!important; float:none!important;} .MrKFormContentRight {width: 100%!important; float:none!important;}}
.marketoFormThird {width:50%;margin-left:25%;}
@media screen and (max-width: 51.125em) {.marketoFormThird {width:80%;margin-left:10%;}}
@media screen and (max-width:41.625em){.marketoFormThird {width:100%;margin-left:0%;}}
.confirmationText {padding:25px 50px 300px;}
@media screen and (max-width:420px){.confirmationText {padding:25px 50px 50px;}} 

/* TEMP FIX - Content Hub Tags */
.noResultsMessage {font-size:26px!important;margin:20px 0;}
body.content-hub .section.tab-system .tab-container .content .stories .story {height:600px;}
@media screen and (max-width: 48em){body.content-hub .section.tab-system .tab-container .content .stories .story {height:500px;}}
/* @media screen and (max-width: 41.6875em){body.content-hub .section.tab-system .tab-container .content .stories .story {height:250px;}}*/
.content-hub:not(.news-insights.news-press.content-hub, .news-insights.archive.content-hub, .publications) .section .wrapper .tags {border-top: 1px solid #dedede;margin-top:50px;padding-top:25px;}
.content-hub:not(.news-insights.news-press.content-hub) .section.latest-articles {display:none;}
/*------ Added 06/01/21 by L Manges: Move Filter Reset up to allow for more filters. ------*/
.filter-container .filter-set .filters span.reset {margin-top:-25px!important;}
/*------ Added 06/04/21 by L Manges: Fix for one of the hover states for filters. ------*/
.select2-container--default .select2-results__option[aria-selected=true] {background-color:transparent;}
.select2-container--default .select2-results__option--highlighted[aria-selected] {background-color: #5897fb;color: #fff;}

/*------ Added 06/23/21 by L Manges: Another custom sytle for Company page. ------*/
body.company .section.hero .section-intro h3 {max-width:100%;}

/*------ Added 08/26/21 by L Manges: Fix for News & Insights Mobile Headline ------*/
@media screen and (max-width:420px){body.content-hub.news-insights .section .section-intro .title {line-height:50px;}}